#windows {
    -fx-background-image: url('img/fond.png');
    -fx-background-repeat: no-repeat;
    -fx-background-size: cover;
}

#region {
    -fx-background-color: lightgray;
}

#muted {
    -fx-text-fill: rgb(255, 255, 255);
    -fx-background-color: darkgray;
}

.button {
    -fx-padding: 8 15 15 15;
    -fx-background-insets: 0, 0 0 5 0, 0 0 6 0, 0 0 7 0;
    -fx-background-radius: 8;
    -fx-effect: dropshadow(gaussian, rgba(0, 0, 0, 0.75), 4, 0, 0, 1);
    -fx-font-weight: bold;
    -fx-font-size: 1.1em;
}

.button:pressed {
    -fx-padding: 10 15 13 15;
    -fx-background-insets: 2 0 0 0,2 0 3 0, 2 0 4 0, 2 0 5 0;
}

#btn_blue {
    -fx-background-color: linear-gradient(from 0% 93% to 0% 100%, #3B67CE 0%, #23469A 100%),
    #2959C7,
    #6287DE,
    radial-gradient(center 50% 50%, radius 100%, #6287DE, #3969D8);
}

#btn_red {
    -fx-background-color: linear-gradient(from 0% 93% to 0% 100%, #a34313 0%, #903b12 100%),
    #9d4024,
    #d86e3a,
    radial-gradient(center 50% 50%, radius 100%, #d86e3a, #c54e2c);
}

#btn_green {
    -fx-background-color: linear-gradient(from 0% 93% to 0% 100%, #6BBC42 0%, #61A440 100%),
    #5FA43D,
    #6EDC36,
    radial-gradient(center 50% 50%, radius 100%, #6EDC36, #59B52C);
}

#emp_use {
    -fx-background-color: linear-gradient(from 0% 93% to 0% 100%, #FF0000 0%, #FF0000 100%),
    #FF0000,
    #FF0000,
    radial-gradient(center 50% 50%, radius 100%, #FF0000, #FF0000);
}

#emp_free {
    -fx-background-color: linear-gradient(from 0% 93% to 0% 100%, #00FF0A 0%, #00FF0A 100%),
    #00FF0A,
    #00FF0A,
    radial-gradient(center 50% 50%, radius 100%, #00FF0A, #00FF0A);
}


#tab_emp {
    -fx-background-color: white;
    -fx-border-style: solid;
    -fx-border-width: 2px;
    -fx-border-color: black;
}

#erreur {
    -fx-font-weight: bold;
}
